Skip to content

Illegitimacy

As generally defined, and as understood in this article, illegitimacy denotes the condition of children born out of wedlock. It should be noted, however, that, according to the Roman law and the canon law, an illegitimate child becomes legitimate by the subsequent marriage of its parents. This legal provision has been adopted by many European countries, but it does not obtain in England or in most of the United States. Illegitimacy is probably more general, more frequent, and more constant than the majority of persons are aware. Owing to the absence of statistics, no estimate can be given of its extent in the United States and Canada. The following tables show the percentage of illegitimate births (that is, the proportion which they form of the total number of living births) in the principal countries of Europe at different periods during the last thirty years. The figures in the first column are taken from "Der Einfluss der Confession auf die Sittlichkeit" by H. A. Krose, S.J.; those in the second are derived from the "Statesman's Year Book" for 1908: —

Austria (1887-91) 14.67 (1904) 12.81 Belgium " 8.75 (1905) 6.41 Denmark (1887-89) 9.43 (1902-6) 10.01 England and Wales (1887-91) 4.52 (1905) 4.00 Finland " 6.42 — — France " 8.41 (1906) 8.85 German Empire (1886-90) 9.23 (1901-5) 8.50       Bavaria " 14.01 (1906) 12.36       Prussia " 7.81 " 7.24       Saxony " 12.45 (1905) 13.40       Würtemberg " 10.03 (1906) 8.30 Greece (1876-80) 1.19 — — Holland (1887-91) 3.20 (1900-4) 2.37 Hungary " 8.61 (1906) 9.80 Ireland " 2.78 " 2.60 Italy " 7.30 " 5.53 Norway " 7.33 (1905) 6.72 Portugal (1886-90) 12.21 (1904) 11.04 Roumania " 5.75 — — Russia (1895) 3.00 — — Scotland (1887-91) 7.93 (1906) 6.74 Servia (1887-89) 1.00 — — Spain (1886-92) 4.70 — — Sweden (1887-91) 10.23 (1904) 12.02 Switzerland (1887-89) 4.63 (1905) 4.06

These figures are sufficiently disturbing, and yet they do not exhibit the full extent of the evil. Many illegitimate births are registered as legitimate, while many others escape registration entirely. This happens in all countries; probably it is particularly true of Greece and Servia. While the percentages in the first column are about the same as those which obtained for a long period previous to 1891, those in the second column indicate a decline in the rate of illegitimacy in most of the European countries since that date, and in some countries a very notable decline. All authorities agree that the rate has decreased during the last twenty years, but not all admit that the downward movement has been quite as pronounced in some countries as represented by the "Statesman's Year Book". At any rate, the decline does not necessarily indicate an improvement in sexual morality. Nor does a high rate of illegitimacy in a country prove that the inhabitants are less chaste than those of some other region where the rate is low. The number of illegitimate births implies at least an equal number of sins between the sexes, but it describes neither the full nor the relative extent of such immorality, nor does it represent the relative resistance offered by a people to temptations of this kind. Illegitimacy is subject to many social influences, some of which tend to increase and some to diminish the illicit intercourse from which it results, some of which diminish it without lessening such intercourse, and some of which increase it in the statistical records without increasing it in the eyes of God. In general, illegitimacy is an index of comparative sexual morality only among peoples having the same laws, customs, and social conditions.

It is not difficult to enumerate all the important factors that tend to increase or diminish illegitimacy, but it is practically impossible to measure accurately the relative weight of each. Poverty, heredity, ignorance, town life, religion, have all been set down by one or more authorities as the predominant influence. In this article nothing more will be attempted than a general description of the significant factors and their apparent influence.

Poverty is undoubtedly a factor within certain limits. Owing to the lack of privacy in their homes, the absence of decent facilities for the entertainment of young men in the homes of the young women, and the temptation to which the latter are subjected of exchanging their virtue for material advantages, the poor, at least the very poor, are confronted by moral dangers that do not threaten the rich or the comfortable classes. Moreover, poor girls are generally less familiar with methods of forestalling the consequences of lapses from virtue, and less able to conceal these consequences. On the other hand, poverty that is not so deep as to be degrading is more conducive to the formation of a strong moral character than circumstances which make possible a life of ease and abundant material satisfactions. In some cities, notably in Paris, a considerable number of couples, who have never been united by a marriage ceremony, live together and rear children. Probably the great majority of these are impelled to this course by poverty. In so far as the average age of marriage is later among the poor than among those in better circumstances, it will tend to increase illegitimacy. On these points, however, as well as on the influence of poverty generally, statistics give us little information. They tell us, for example, that there is much less illegitimacy in Ireland than in England and Scotland, but they do not prove that this condition is to be attributed exclusively, or even mainly, to the greater material comfort enjoyed by the English and Scotch. Other factors are operative, such as differences in religion, heredity, and town life.

The particular influence of poverty can be observed only where all the other important factors are the same. As a matter of fact, this situation is scarcely verified in the case of any two countries, and it is not often verified as between different sections of the same country. Thus, the rate of illegitimacy in the County Mayo, which is probably the poorest county in Ireland, is only one-tenth as great as the rate in the prosperous County Down, but the latter includes part of the large city of Belfast, and its people differ largely both in race and religion from the inhabitants of the former county. Again, the proportion of illegitimate births is much greater in the prosperous West End of London than in the poverty-stricken East End, but the marriage age seems to be earlier in the East End, while the proportion of domestic servants is very much greater in the West End. Both these circumstances have a well recognized influence on the rate of illegitimacy. Furthermore, the better showing made by the East End does not imply better relations between the sexes; according to Charles Booth, illicit intercourse and marriage of the offenders before the birth of their first child are quite common among the lowest classes of that section of London. Instead of considering different geographical sections of a population, it will be more satisfactory to compare classes differing in occupation, but substantially the same in all other important respects. Father Krose adduces statistics from Berlin and Leipzig which show that the great majority of the parents of illegitimate children in those cities are domestic servants and unskilled labourers. It is safe to say that the majority of all illegitimate births occurs among domestic servants, factory employees, and agricultural labourers, speaking especially of the mothers. Even among these it is not so much poverty as certain associations and modes of living connected with the occupation that is immediately responsible. It would seem, therefore, that while poverty is one cause of illegitimacy, it is not the most important cause, nor can its influence be even approximately determined.

Ignorance, in the sense of illiteracy, is sometimes numbered among the factors, but this contention receives no satisfactory support from statistics. The countries with a high standard of elementary education have not a better record than the others. Denmark, Norway, Sweden, Prussia, and Saxony, where the rate of illiteracy is very low, do not show a lower rate of illegitimacy than Ireland, Italy, or Spain. Different sections of the same country, where other conditions are the same, furnish no evidence that education reduces the proportion of illegitimate births. In France, outside of Paris, illegitimacy is least where illiteracy is greatest. In general, it may be said that education, except in the principles and practice of morality, is a negligible factor in relation to the phenomenon of illegitimacy.

Nor can it be shown that climate is a factor. It is sometimes thought that warm regions are more productive of sexual irregularities than those of a lower temperature, but no such conclusion can be derived from the records of illegitimacy. The large cities in the south of Europe are not worse in this respect than those in the north. The net influence of city life does not seem to be very great either in increasing or lessening the number of illegitimate births. In some of the rural districts of England and Wales, the record is worse than in London, Birmingham, or Liverpool. Outside of England illegitimacy is apparently more frequent in the cities than in the country. This is clearly true of most of the capital cities. As a rule, illicit intercourse between the sexes is more frequent in the cities than out of them, but a smaller proportion of it will manifest itself in the records of illegitimacy. Prostitution, immoral preventives of conception, abortion, and concealment of illegitimate births, all tend to reduce the extent of the evil in the cities disproportionally.

Heredity is undoubtedly a factor, but to what extent cannot be determined even approximately. In general the Teutonic and Scandinavian nations exhibit a higher rate of illegitimacy than the Latins and Celts, but, since the former are mainly Protestant and the latter mainly Catholic, the difference might be due to religion. Between the north and south of England there is, however, no such difference, nor any other difference that seems sufficient to explain the greater prevalence of illegitimacy in the former, except that of race. The inhabitants of the north are descendants of the Danes, while the southern population traces its ancestry for the most part to the ancient Saxons. There are more than twice as many illegitimate births in the north-eastern as in the north-western counties of Scotland, and this difference has obtained at least as far back as statistics can be found. The north-western counties, referred to are Ross, Cromarty, and Inverness, which are entirely within the Highlands, and in which there is a greater proportion of Celtic blood than in the north-eastern counties. In the Celtic portion of the population of Ireland, the rate of illegitimacy is much lower than in any other nation of Europe of which we have sufficient knowledge. If we compare Ireland with, for example, Belgium, it would seem that the much higher rate which obtains in the latter country can be explained only by the difference of race. Both are Catholic countries. However, a greater proportion of the people of Belgium live in cities, and are engaged in mining and industrial occupations generally; two of the classes within which illegitimate births are very frequent, namely, domestic servants and factory operatives, are more numerous proportionally; and the influence of bad literature and foreign associations is much more prominent. Does heredity, then, go far toward accounting for the different amounts of illegitimacy in these two countries? Perhaps the safest general statement that can be made concerning the influence of heredity is that if heredity be understood not merely in the sense of certain psychical and physical characteristics, but also as including the heritage of public opinion and social intercourse, it is undoubtedly a factor of some importance.

The influence of legislation is more certain and more easily traceable. Every legal condition and impediment restricting marriage will inevitably tend to increase the number of illegal unions and illegitimate offspring. It has been estimated that there are in Paris 80,000 couples living together who have refused to undergo the trouble or the expenses of a marriage ceremony, civil or ecclesiastical. Many marriages take place in Italy before the ministers of the Church which are not recognized by the State, owing to the omission of the civil ceremony. In the eyes of the State, the offspring of these unions are illegal. Until the year 1868, a man could not get a license to marry in Bavaria unless he possessed an amount of economic advantages that was beyond the reach of a large proportion of the population. Soon after the modification of this legal restriction, the birth rate of illegitimates dropped from twenty per cent to twelve per cent. The rate in Bavaria is still the highest in Europe, with the exception of Austria, but this is undoubtedly due in some measure to the unfavourable legal restrictions which yet remain, and to the surviving influence of the bad customs and the indulgent public opinion which were produced by the older regulations. That the large proportion of illegitimacy in Bavaria is not, as some have assumed, to be attributed to the Catholic religion, clearly appears from the fact that the evil is greater in the Protestant than in the Catholic sections of the country. Unreasonable civil restrictions on marriage are likewise responsible, though in a less degree, for the large number of illegitimate children in Austria. While these restrictions have for the most part been removed within the last quarter of a century, their evil influence is still exerted through custom and public toleration of illicit relations.

It has been suggested that the law of Scotland, which legitimizes children upon the subsequent marriage of their parents, explains to some extent the high rate of illegitimacy in that country. This hypothesis is very doubtful. In the first place, this legal provision exists in other countries of Europe as well as in Scotland ; in the second place, its influence in promoting illicit relations would seem of necessity to be very slight. In so far as the expectation of marriage induces a woman to sin, it refers to marriage before the birth of a child. The hope of a marriage later on is usually less solid and less effective as a temptation. The possibility of legitimatization after birth might, however, make public opinion more indulgent toward illegitimacy. Undoubtedly this would tend to increase the evil.

Certain other social forces of more or less importance may be conveniently grouped together. All of these are, indeed, affected by still other factors, yet each exerts an influence of its own. A lax public opinion is undoubtedly responsible for some of the illegitimacy in Scotland, Wales, Prussia, and the Scandinavian countries. The modes of intercourse and amusement among young men and women ; the presence of a large number of soldiers in a community; the power or ascendancy exercised by the upper classes over the women of the lower walks of life; erotic and immoral literature, all have some influence in some regions. The evil results of a large influx of tourists are seen in Tyrol, where the rate of illegitimacy rose during the last decade of the nineteenth century from five to seven per cent. Late marriages, to whatever cause they may be due, have a decisive tendency to increase the proportion of illegitimate births. In Denmark and Sweden, the majority of illegitimate children were born when their mothers were between twenty-five and thirty-five years of age; about one-half of them were born after their mothers had reached the age of thirty. If early marriages had been more frequent some of these women would have been wives before they became mothers. In this connexion it is worth noting that two nations having the same proportion of illegitimacy, as compared with either the total population or the total number of births, may have a very different rate as compared with the total number of unmarried females between the ages of 15 and 45. The last method of computation obviously furnishes the most accurate indication of the comparative morality of different peoples.

Marriage between the conception and the birth of a child reduces to some extent the rate of illegitimacy. In statistics, as well as in law and in popular estimation, those children that are conceived out of wedlock but born after the marriage of their parents are reckoned as legitimate. Such children form a large proportion of the total number in some communities. Father Krose concludes from the investigations and testimony of Protestant pastors and social students that, among the poorer classes in the country districts of Prussia, illicit intercourse before marriage is the rule rather than the exception (op. cit., pp. 24 sq.). Since the great majority of these couples entered matrimony before the arrival of their first child, the number of illegitimate births registered in Prussia was relatively small. The same author attributes to Dr. Neumann, a prominent statistician, the statement that more than thirty-nine per cent of the first-born of Danish marriages saw the light before their parents had been married seven months. As we have already seen, Charles Booth declares that the very poor in some districts of London quite commonly marry between the conception and birth of their first child.

The extent to which illegitimacy is lessened by immoral preventives of conception and birth cannot be estimated even approximately, but it is undoubtedly very large. No one doubts that the lowered birth-rate, which has become so general and so pronounced in both America and Europe, is chiefly due to deliberate restriction of offspring by men and women who are capable of having children, or of having a larger number of children. It is safe to say that in the great majority of cases this result is obtained through means that are immoral. Unfortunately the knowledge and use of these methods are not confined to married persons. Preventives of conception and devices for procuring abortion have been so shamelessly published through the printing press and private agencies of publicity during the last few years that they have come to the attention of the majority of the young people in most of the cities of Europe and America. In all probability it is to the knowledge and practice of these perverse devices, rather than to improved moral conditions, that we must attribute the slight decline in illegitimacy that has taken place in some countries during the last twenty years. To this factor we must also ascribe in some degree the relatively low rate of illegitimacy in the cities as compared with the country districts. Indeed, a larger proportion of illegitimate births in the cities would, in the present conditions, indicate a smaller degree of immorality, inasmuch as it would imply the absence of many unnatural sins and prenatal homicides.

The appalling number of prostitutes in the large cities is likewise convincing evidence that the number of illegitimate children would be much larger than it is but for their presence. A few years ago Hausner estimated that the proportion of fallen women to the population was: in Hamburg, one in forty-eight; in Berlin, one in sixty-two; in London, one in ninety-one. While it is true that a large proportion of the sins of unchastity of which prostitution is the occasion would never have been committed if there were no prostitutes, it is none the less true that a large proportion of them represent a choice between fallen women and respectable women who might yield to temptation. Since prostitution is confined to the cities, it lowers the rate of town as compared with rural illegitimacy.

The factor of illegitimacy that has most vital interest for Catholics is, of course, that of religion. We believe that the influence of our religion for morality in general, and the special stress that our teaching lays upon the importance of chastity, renders the proportion of sexual immorality considerably less among our people than it is among those without the Catholic fold. And if long and varied observation by trustworthy students and observers, both Catholic and Protestant, is to receive due credit we have good and sufficient reasons for this conviction. But we cannot get very satisfactory confirmation from the statistics of illegitimacy. Austria and Bavaria, which are Catholic countries, have a higher rate than any Protestant nation. True, there are, as we have already seen, certain legislative requirements which to some extent explain the bad eminence of these two Catholic lands, but it is impossible to measure the precise importance of this or any other factor. Consequently we are unable to isolate and accurately appraise the effect of religion. The difficulty of estimating the influence of religion is especially great when we compare one entire country with another. For in no two countries do all the other important factors operate in the same way or to the same extent. The only safe method is to study different sections of the same country which resemble each other in all pertinent influences except that of religion.

Taking the Kingdom of Prussia, we find that in 1895 the percentage of illegitimate births was: in Catholic Münster 2.09, in Protestant Köslin 9.24; in Catholic Oppeln 5.65, in Protestant Liegnitz 12.57; in Catholic Aachen 2.42, in Protestant Hanover 9.30. In each of these compared regions the legal, industrial, social, and all other noteworthy conditions were the same, or were conducive to a lower percentage of illegitimacy in the Protestant than in the Catholic section. Comparing all the Catholic portions of Prussia with all the Protestant sections in which other conditions are the same, we find that the rate of illegitimacy in the latter is from two to four times as high as in the former. Moreover, statistics show that both in Prussia and in other parts of the empire the rate among Catholic minorities is higher than among Catholic majorities. but lower among Protestant minorities than among Protestant majorities. During the decade of 1886-1896 the Catholic cantons of Switzerland had a rate of illegitimacy of 3 per cent, while the rate for the entire country was 4.72 per cent. In 1896 the rate in the Catholic provinces of North Brabant and Limburg in Holland was 2.8 and 2.20, respectively, but 3 for the whole of that country. All of the foregoing figures are taken from the work of Father Krose (pp. 46-54). It has already been noted that in Ireland Protestant Down had in 1880 ten times as many illegitimate births as equally populous Catholic Mayo, a difference that is certainly not sufficiently explained by the presence of part of a large city in Down. In 1894 the illegitimate births were twice as high in dominantly Protestant Belfast as in dominantly Catholic Dublin. It seems safe to say that none of the differences described in this paragraph can be satisfactorily explained by any other factor than religion.

It may not be amiss to set down some general considerations which account, in part at least, for the comparatively high rate of illegitimacy in some Catholic countries. We have called attention above to the powerful influence of perverse legislation in Bavaria and Austria ; in the latter country there has for a long time been in operation an additional factor, namely, those ecclesiastico-political forces, summed up under the name of Josephinism, which have gone far to demoralize the seminaries, the clergy, and the public life of the country, and which have in a hundred ways prevented the Church from exercising her normal influence. France, Italy, and Belgium have a considerably higher rate than England and Wales, but France is no longer a Catholic country in the normal and vital sense, while Italy, as already noted, has an unfavourable civil marriagelaw. In England the registration laws permit many illegitimate births to be counted as legitimate; moreover, the proportion of marriages between the conception and birth of the first child, the comparative prevalence of prostitution, and the use of immoral preventives of conception and birth, are all undoubtedly greater in that country than in Italy or Belgium. Indeed, competent observation and statistics, in so far as they are available, show that these three important causes of a low rate of illegitimacy are, generally speaking, much more prevalent among Protestant than among Catholic peoples. Finally, the very low rate in Protestant Holland seems to be explained by the astoundingly large percentage of still-births set down in the statistics of that country. They are one hundred per cent more numerous than in Austria-Hungary. If this excess of still-births in Holland, that is, one-half the whole number, be reckoned as illegitimates who were killed either before or immediately after birth — and this is a reasonable inference — the rate of illegitimacy would be almost twice as high as the existing statistics indicate.

The most important factors which tend to increase illegitimacy are, therefore, bad laws bad economic conditions, lax public opinion, lax customs of social intercourse, late marriages, and lack of sound moral and religious convictions. The most important influences that tend to lessen and check it are religion, especially, the true religion, immoral practices, and marriage between the conception and birth of the first child. Most of the first set of factors go to prove that illegitimacy is not a correct measure of the moral character of a people or class in the presence of temptations against the virtue of chastity ; the last two factors in the second set show that illegitimacy is not a true index of the actual violations of this virtue. Nevertheless every illegitimate child that is born represents at least one grievous sin against the sixth commandment, and forebodes many harmful consequences for itself, its parents, and the community. The child is frequently deserted by its parents, or by the father, and is deprived of many of the social, economic, educational, and religious advantages which he would have obtained if he had been born in wedlock. Infant mortality among illegitimate children is at least twenty-five per cent higher than among those that are legitimate, while the proportion of criminals among them is also considerably larger. The parents, particularly the mother, suffer a greater or less degree of social ostracism, which, in the case of the woman, often includes inability to find a spouse. In addition she bears by far the greater portion of the burden of rearing the child. On the other hand, where the parents fall but slightly in social esteem the public regard for chastity is deplorably lax. In any case, the presence of illegitimacy in a community always tends to weaken the popular appreciation of chastity, and the popular disapproval of its violation.

More Volume: I 218

Click/Touch the sub-volume below to view encyclopedia articles within the sub-volume.

Ib 6

Ibagué

(IBAGUENSIS) Suffragan of Bogotá, in the Republic of Colombia, South America. Owing to ...

Ibar, Saint

A pre- Patrician Irish saint, who laboured in the present County Wexford from 425 to 450, ...

Ibarra

(IBARRENSIS) Diocese in Southern Ecuador, suffragan of Quito, created by Pius IX , 29 ...

Ibas

(Syriac IHIBA or HIBA, i.e. DONATUS) Elected Bishop of Edessa in 439 as successor of ...

Iberville, Pierre Le Moyne, Sieur d'

Founder of the colony of Louisiana, b. at Villemarie, Montreal, 16 July, 1661; d. at Havana, 9 ...

Ibora

A titular see in the Province of Helenopont, suffragan of Amasia. The primitive name of the ...

× Close

Ic 6

Iceland

The island called Iceland, which, though really a part of America, is considered, because of its ...

Ichthys (Fish), Symbolism of the

Among the symbols employed by the primitive Christians, that of the fish ranks probably first in ...

Iconium

A titular see of Lycaonia. Xenophon (Anab., I, ii, 19) says that it is the easternmost town of ...

Iconoclasm

Iconoclasm ( Eikonoklasmos , "Image-breaking") is the name of the heresy that in the eighth ...

Iconography, Christian

The science of the description, history, and interpretation of the traditional representations ...

Iconostasis

(Gr. eikonostasion, eidonostasis , picture screen, from eikon , image, picture, and histemi ...

× Close

Id 9

Idaho

(Probably from an Arapahoe Indian word, "Gem of the Mountains"), the name first suggested for the ...

Idatius of Lemica

( Also IDATIUS; LEMICA is more correctly LIMICA.) A chronicler and bishop, born at the end ...

Idea

(Latin idea, forma, species; Greek idea , eidos , from idein , to see; French ...

Idealism

In discussing this term and its meaning, reference must be had to the cognate expressions, ...

Ideas, Association of

(1) A principle in psychology to account for the succession of mental states; (2) the basis ...

Idioms, Communication of

("Communication of Idioms"). A technical expression in the theology of the Incarnation. It ...

Idiota

(RAYMUNDUS JORDANUS) The nom de plume of an ancient, learned, and pious writer whose ...

Idolatry

(Greek eidololatria .) Idolatry etymologically denotes Divine worship given to an image, ...

Idumea

The country inhabited by the descendants of Edom. The word Idumea is the græcized form ...

× Close

Ig 8

Iglesias de la Casa, José

A Spanish of the coterie gathered about Meléndez, Valdés, born at Salamanca, 31 ...

Iglesias, Diocese of

(ECCLESIENSIS) A suffragan of Cagliari in Sardinia. The city of Iglesias is situated near ...

Ignacio de Azevedo, Blessed

Born at Oporto, Portugal, 1528; died near Palma, one of the Canary Islands, 15 July, 1570. He ...

Ignatius Loyola, Saint

Youngest son of Don Beltrán Yañez de Oñez y Loyola and Marina Saenz de Lieona ...

Ignatius of Antioch, Saint

Also called Theophorus ( ho Theophoros ); born in Syria, around the year 50; died at Rome ...

Ignatius of Constantinople, Saint

Born about 799; died 23 October, 877; son of Emperor Michael I and Procopia. His name, originally ...

Igneus, Blessed Peter

(Peter Aldobrandini.) An Italian monk of the Benedictine congregation of the ...

Ignorance

( Latin in , not, and gnarus , knowing) Ignorance is lack of knowledge about a thing in a ...

× Close

IH 1

IHS

A monogram of the name of Jesus Christ . From the third century the names of our Saviour are ...

× Close

Il 11

Ildephonsus, Saint

Archbishop of Toledo; died 23 January, 667. He was born of a distinguished family and was a ...

Illegitimacy

As generally defined, and as understood in this article, illegitimacy denotes the condition of ...

Illinois

One of the United States of America , bounded on the north by Wisconsin, on the west by the ...

Illinois Indians

(Illinois, through the French, from Illini-wek, i.e., men ; the name used by themselves). An ...

Illtyd, Saint

(Or ILTUTUS.) Flourished in the latter part of the fifth and beginning of the sixth century, ...

Illuminated Manuscripts

I. ORIGIN A large number of manuscripts are covered with painted ornaments which may be ...

Illuminati

The name assumed by the members of a secret society founded by Adam Weishaupt in 1776. ...

Illuminati

(Alumbrados.) The name assumed by some false mystics who appeared in Spain in the sixteenth ...

Illuminative Way

The word state is used in various senses by theologians and spiritual writers. It may be ...

Illyria

A district of the Balkan Peninsula, which has varied in extent at different periods. To the Greek ...

Iltutus, Saint

(Or ILTUTUS.) Flourished in the latter part of the fifth and beginning of the sixth century, ...

× Close

Im 20

Images, Veneration of

I. IMAGES IN THE OLD TESTAMENT The First Commandment would seem absolutely to forbid the making ...

Imagination

ITS NATURE Imagination is the faculty of representing to oneself sensible objects independently ...

Imbonati, Carlo Giuseppe

Cistercian of the Reform of St. Bernard, orientalist, biographer, theologian ; born at Milan ; ...

Imhof, Maximus von

German physicist, born 26 July, 1758, at Rissbach, in Bavaria ; died 11 April, 1817 at ...

Imitation of Christ

A work of spiritual devotion, also sometimes called the "Following of Christ". Its purpose is to ...

Immaculate Conception

The doctrine In the Constitution Ineffabilis Deus of 8 December, 1854, Pius IX pronounced ...

Immaculate Conception, Congregation of the

I. Congregation of the Immaculate Conception of Our Lady (The Conceptionists). Founded in 1484 ...

Immanence

( Latin in manere , to remain in) Immanence is the quality of any action which begins and ...

Immanuel

Emmanual ( Septuagint Emmanouel ; A.V., Immanuel ) signifies " God with us" ( Matthew 1:23 ), ...

Immortality

( Latin, in, mortalis; German, Unsterblichkeit ) By immortality is ordinarily understood ...

Immunity

( Latin immunitas ). Immunity means an exemption from a legal obligation ( munus ), ...

Imola

(Imolensis) Diocese ; suffragan of Bologna. The city is located on the Santerno, and was ...

Imola, Innocenzo di Pietro Francucci da

Italian painter ; b. at Imola, c. 1494; d. at Bologna, c. 1550. When but twelve years of age he ...

Impanation

An heretical doctrine according to which Christ is in the Eucharist through His human body ...

Impediments, Canonical

I. GENERAL NOTION OF AN IMPEDIMENT The Latin word impedimentum signifies directly whatever ...

Imperative, Categorical

A term which originated in Immanuel Kant'sethics. It expresses the moral law as ultimately ...

Imperfect Contrition

Attrition or Imperfect Contrition (Latin attero , "to wear away by rubbing"; p. part. ...

Imposition of Hands

A symbolical ceremony by which one intends to communicate to another some favour, quality or ...

Impostors

Under this heading we may notice a certain number of objectionable characters who, while not of ...

Improperia

The Improperia are the reproaches which in the liturgy of the Office of Good Friday the Saviour ...

× Close

In 91

In Cœna Domini

A papal Bull, so called from the feast on which it was annually published in Rome, viz, the ...

In Commendam

A phrase used in canon law to designate a certain manner of collating an ecclesiastical benefice ...

In Partibus Infidelium

(Often shortened to in partibus , or abbreviated as i.p.i. ). A term meaning "in the lands ...

In Petto

An Italian translation of the Latin in pectore , "in the breast", i.e. in the secret of the ...

Incardination and Excardination

(Latin cardo, a pivot, socket, or hinge--hence, incardinare, to hang on a hinge, or fix; ...

Incarnate Word and Blessed Sacrament, Order of the

Founded in the early part of the seventeenth century by Jeanne Chezard de Matel. The illustrious ...

Incarnate Word, Sisters of Charity of the

This congregation, with simple vows, was founded by Rt. Rev. C.M. Dubuis, Bishop of Galveston. ...

Incarnation, The

I. The Fact of the Incarnation(1) The Divine Person of Jesus ChristA. Old Testament ProofsB. New ...

Incense

( Latin thus , Gr. thumiama ), an aromatic substance which is obtained from certain resinous ...

Incest

(Latin in , not, and castus , chaste). Incest is sexual intercourse between those who are ...

Inchbald, Elizabeth

Novelist, dramatist, and actress; b. at Staningfield, near Bury St. Edmunds, 15 Oct., 1753; d. at ...

Incorporation of Church Property, Civil

Christianity at its very beginning, found the concept of the corporation well developed under ...

Index of Prohibited Books

The Index of Prohibited Books, or simply "Index", is used in a restricted sense to signify the ...

India

In popular language the name "India", in its widest extension, is taken to include British India ...

Indian Missions, Bureau of Catholic

An institution originated (1874) by J. Roosevelt Bailey, Archbishop of Baltimore, for the ...

Indiana

Indiana, one of the United States of America , the nineteenth in point of admission, lies between ...

Indianapolis

(INDIANAOLITANA) Diocese ; suffragan of Cincinnati, established as the Diocese of Vincennes ...

Indians, American

GENERAL When Columbus landed on the island of San Salvador in 1492 he was welcomed by a ...

Indies, Patriarchate of the East

In consequence of an agreement between the Holy See and the Portuguese Government in 1886, ...

Indifferentism, Religious

The term given, in general, to all those theories, which, for one reason or another, deny that ...

Individual, Individuality

(Latin individuum; German Einzeln; French individuel ) An individual being is defined by ...

Individualism

A comprehensive and logical definition of this term is not easy to obtain. Individualism is not ...

Indo-China

Indo-China, the most easterly of the three great peninsulas of Southern Asia, is bounded on the ...

Induction

I. Induction and Deduction II. Scientific Induction III. Rational Foundations and Scope of ...

Indulgences

The word indulgence ( Latin indulgentia , from indulgeo , to be kind or tender) originally ...

Indulgences, Apostolic

The indulgences known as Apostolic or Apostolical are those which the Roman pontiff, the ...

Indult, Pontifical

( Latin Indultum , found in Roman Law, bk. I, Cod. Theodos. 3, 10. and 4, 15: V, 15, 2; ...

Ine, Saint

(Ini or Ina). King of West Saxons, d. 728. He was a son of the underking Cenred and ascended ...

Infallibility

In general , exemption or immunity from liability to error or failure; in particular in ...

Infamy

( Latin in , not, and fama , fame.) Infamy is loss of a good name. When this has been ...

Infanticide

Child-murder; the killing of an infant before or after birth. According to the French Criminal ...

Infessura, Stefano

Born at Rome about 1435; died about 1500. He devoted himself to the study of law, took the ...

Infidels

(Latin in , privative, and fidelis .) As in ecclesiastical language those who by ...

Infinity

(Latin infinitas; in, not, finis , the end, the boundary). Infinity is a concept of the ...

Infralapsarians

( Latin, infra lapsum , after the fall). The name given to a party of Dutch Calvinists in ...

Ingen-Housz, Jan

Investigator of the physiology of plants, physicist, and physician, b. at Breda in North Brabant, ...

Inghirami, Giovanni

Italian astronomer, b. at Volterra, Tuscany, 16 April, 1779; d. at Florence, 15 August, 1851. He ...

Ingleby, Venerable Francis

English martyr, born about 1551; suffered at York on Friday, 3 June, 1586 (old style). According ...

Ingolstadt, University of

The University of Ingolstadt (1472-1800), was founded by Louis the Rich, Duke of Bavaria. The ...

Ingram, Venerable John

English martyr, born at Stoke Edith, Herefordshire, in 1565; executed at Newcastle-on-Tyne, 26 ...

Ingres, Jean-Auguste Dominique

French painter, b. at Montauban, 29 August, 1780; d. at Paris, 14 January, 1867. His father sent ...

Ingulf

Abbot of Croyland, Lincolnshire; d. there 17 December 1109. he is first heard of as secretary to ...

Ingworth, Richard of

(INGEWRTHE, INDEWURDE). Franciscan preacher who flourished about 1225. He first appears among ...

Injustice

( Latin in, privative, and jus, right). Injustice, in the large sense, is a contradiction ...

Innocent I, Pope

Date of birth unknown; died 12 March, 417. Before his elevation to the Chair of Peter, very ...

Innocent II, Pope

(Gregorio Papereschi) Elected 14 Feb., 1130; died 24 Sept., 1143. He was a native of Rome and ...

Innocent III, Pope

(Lotario de' Conti) One of the greatest popes of the Middle Ages, son of Count Trasimund of ...

Innocent IV, Pope

(Sinibaldo de' Fieschi) Count of Lavagna, born at Genoa, date unknown; died at Naples, 7 ...

Innocent IX, Pope

(Giovanni Antonio Facchinetti) Born at Bologna, 22 July, 1519; elected, 29 October, 1591; died ...

Innocent V, Blessed Pope

(PETRUS A TARENTASIA) Born in Tarentaise, towards 1225; elected at Arezzo, 21 January, ...

Innocent VI, Pope

(ETIENNE AUBERT) Born at Mont in the Diocese of Limoges ( France ); elected at Avignon, 18 ...

Innocent VII, Pope

(Cosimo de' Migliorati) Born of humble parents at Sulmona, in the Abruzzi, about 1336; died ...

Innocent VIII, Pope

(Giovanni Battista Cibò) Born at Genoa, 1432; elected 29 August, 1484; died at Rome, ...

Innocent X, Pope

(Giambattista Pamfili) Born at Rome, 6 May, 1574; died there, 7 January, 1655. His parents ...

Innocent XI, Pope

(Benedetto Odescalchi) Born at Como, 16 May, 1611; died at Rome, 11 August, 1689. He was ...

Innocent XII, Pope

(ANTONIO PIGNATELLI) Born at Spinazzolo near Naples, 13 March, 1615; died at Rome, 27 ...

Innocent XIII, Pope

(Michelangelo Dei Conti) Born at Rome, 13 May, 1655; died at the same place, 7 March, 1724. ...

Innsbruck University

Innsbruck University, officially the ROYAL IMPERIAL LEOPOLD FRANCIS UNIVERSITY IN INNSBRUCK, ...

Inquisition

( Latin inquirere , to look to). By this term is usually meant a special ecclesiastical ...

Inquisition, Canonical

Canonical Inquisition is either extra-judicial or judicial: the former might be likened to a ...

Insane, Asylums and Care for the

During the seventeenth and eighteenth centuries hospital care of the sick of all kinds and ...

Insanity

All writers on this subject confess their inability to frame a strictly logical or a completely ...

Inscriptions, Early Christian

Inscriptions of Christian origin form, as non-literary remains, a valuable source of information ...

Inspiration of the Bible

The subject will be treated in this article under the four heads: I. Belief in Inspired books; ...

Installation

( Latin installare , to put into a stall). This word, strictly speaking, applies to the ...

Instinct

DEFINITIONS In both popular and scientific literature the term instinct has been given such a ...

Institute of Mary

The official title of the second congregation founded by Mary Ward. Under this title Barbara ...

Institute of Mission Helpers of the Sacred Heart

In the autumn of 1888, there came to Baltimore, Maryland, a convert, Mrs. Hartwell, who previous ...

Institute of the Blessed Virgin Mary, Irish

Founded by Frances Mary Teresa Ball , under the direction and episcopal jurisdiction of the ...

Institute of the Brothers of the Christian Schools

NATURE AND OBJECT The Institute of the Brothers of the Christian Schools is a society of male ...

Institutes, Roman Historical

Collegiate bodies established at Rome by ecclesiastical or civil authority for the purpose of ...

Institution, Canonical

(Latin institutio , from instituere , to establish) In its widest signification, Canonical ...

Intellect

(Latin intelligere -- inter and legere -- to choose between, to discern; Greek nous ; ...

Intendencia Oriental y Llanos de San Martín

Vicariate Apostolic in the province of Saint Martin, Colombia, South America, created 24 March, ...

Intention

( Latin intendere, to stretch toward, to aim at) is an act of the will by which that faculty ...

Intercession

To intercede is to go or come between two parties, to plead before one of them on behalf of the ...

Intercession, Episcopal

The right to intercede for criminals, which was granted by the secular power to the bishops ...

Interdict

(Latin interdictum , from inter and dicere ). Originally in Roman law, an ...

Interest (in Economics)

Notion of interest Interest is a value exacted or promised over and above the restitution of a ...

Interest (in Psychology)

( Latin interest; Fr. intérêt; Germ. interesse ). The mental state called ...

Interims

( Latin interim , meanwhile.) Interims are temporary settlements in matters of religion, ...

Internuncio

( Latin inter , between; nuntius , messenger.) The name given in the Roman Curia to a ...

Introduction, Biblical

A technical name which is usually applied to two distinct, but intimately connected, things. ...

Introit

The Introit ( Introitus ) of the Mass is the fragment of a psalm with its antiphon sung while ...

Intrusion

(Latin intrudere .) Intrusion is the act by which unlawful possession of an ecclesiastical ...

Intuition

Intuition (Latin intueri , to look into) is a psychological and philosophical term which ...

Inventory of Church Property

By inventory ( Latin inventarium ) is meant a descriptive list in which are enumerated ...

Investiture, Canonical

( Latin investitura , from investire , to clothe.) Canonical Investiture is the act by ...

Investitures, Conflict of

( German Investiturstreit .) The terminus technicus for the great struggle between the ...

Invincible Armada, The

The Spanish Armada, also called the Invincible Armada ( infra ), and more correctly La Armada ...

Invitatorium

The Invitatorium, as the word implies, is the invitation addressed to the faithful to come and ...

× Close

Io 5

Iona, School of

Iona is the modern name derived by change of letter from Adamnan's Ioua ; in Bede it is Hii ...

Ionian Islands

A group of seven islands (whence the name Heptanesus, by which they are also designated) and a ...

Ionian School of Philosophy

The Ionian School includes the earliest Greek philosophers, who lived at Miletus, an Ionian ...

Ionopolis

A titular see in the province of Paphlagonia, suffragan of Gangres. The city was founded by a ...

Iowa

Iowa is one of the North Central States of the American Union, and is about midway between the ...

× Close

Ip 3

Ipolyi, Arnold

( Family name originally STUMMER) Bishop of Grosswardein (Nagy-Várad), b. at ...

Ippolito Galantini, Blessed

Founder of the Congregation of Christian Doctrine of Florence; b. at Florence of obscure ...

Ipsus

A titular see of Phrygia Salutaris, suffragan of Synnada. The locality was famous as the scene ...

× Close

Ir 16

Ireland

GEOGRAPHY Ireland lies in the Atlantic Ocean, west of Great Britain, from which it is separated ...

Ireland, Ven. William

( Alias Ironmonger.) Jesuit martyr, born in Lincolnshire, 1636; executed at Tyburn, 24 Jan. ...

Irenaeus, Saint

Bishop of Lyons, and Father of the Church. Information as to his life is scarce, and in some ...

Irene, Sister

(Catherine FitzGibbon.) Born in London, England, 12 May, 1823; died in New York, 14 August, ...

Irenopolis

A titular see of Isauria, suffragan of Seleucia. Five of its bishops are known: John (325), ...

Iriarte, Ignacio de

Painter, b. at Azcoitia, Guipuzcoa, in 1620; d. at Seville, 1685. Iriarte was the son of Esteban ...

Irish College, in Rome

Towards the close of the sixteenth century, Gregory XIII had sanctioned the foundation of an ...

Irish Colleges, on the Continent

The religious persecution under Elizabeth and James I lead to the suppression of the monastic ...

Irish Confessors and Martyrs

General survey The period covered by this article embraces that between the years 1540 and ...

Irish Literature

It is uncertain at what period and in what manner the Irish discovered the use of letters. It may ...

Irish, The, (in countries other than Ireland)

I. IN THE UNITED STATES Who were the first Irish to land on the American continent and the ...

Irnerius

(GARNERIUS) An Italian jurist and founder of the School of Glossators, b. at Bologna about ...

Iroquois

A noted confederacy of five, and afterwards six, cognate tribes of Iroquoian stock, and closely ...

Irregularity

(Latin in , not, and regula , rule, i. e. not according to rule) A canonical impediment ...

Irremovability

( Latin in , not, and removere , to remove) A quality of certain ecclesiastical ...

Irvingites

A religious sect called after Edward Irving (1792-1834), a deposed Presbyterian minister. They ...

× Close

Is 27

Isaac

The son of Abraham and Sara. The incidents of his life are told in Genesis 15-35, in a ...

Isaac Jogues, Saint

French missionary, born at Orléans, France, 10 January, 1607; martyred at Ossernenon, ...

Isaac of Armenia

(SAHAK) Catholicos or Patriarch of Armenia (338-439), otherwise known as ISAAC THE GREAT ...

Isaac of Nineveh

A Nestorian bishop of that city in the latter half of the seventh century, being consecrated ...

Isaac of Seleucia

Patriarch of the Persian Church, d. 410. Isaac is celebrated among the patriarchs of the ...

Isabel of France, Saint

Daughter of Louis VIII and of his wife, Blanche of Castille, born in March, 1225; died at ...

Isabella I

("LA CATÓLICA" = "THE CATHOLIC") Queen of Castile ; born in the town of Madrigal de ...

Isaias

Among the writers whom the Hebrew Bible styles the "Latter Prophets" foremost stands "Isaias, the ...

Isaura

Titular see in the Province of Lycaonia, suffragan of Iconium. Isaura, the capital of the ...

Ischia

Diocese of Ischia (Isclana). Ischia, suffragan to Naples, has for its territory the island of ...

Isernia and Venafro

(Diocese of Isernia and Venafro). Isernia is a city in the province of Campobasso in Molise ...

Ishmael

(Septuagint 'Ismaél ; Vulgate Ismahel, in 1 Chronicles 1:28, 20, 31 ). The son of ...

Isidore of Pelusium, Saint

Born at Alexandria in the latter half of the fourth century; d. not later than 449-50. He is ...

Isidore of Seville, Saint

Born at Cartagena, Spain, about 560; died 4 April, 636. Isidore was the son of Severianus and ...

Isidore of Thessalonica

Cardinal and sometime Metropolitan of Kiev or Moscow, b. at Thessalonica (Saloniki) towards ...

Isidore the Labourer, Saint

A Spanish daylabourer; b. near Madrid, about the year 1070; d. 15 May, 1130, at the same place. ...

Isionda

A titular see in the province of Pamphylia Secunda; it was a suffragan of Perge. Artemidorus, ...

Isla, José Francisco de

Spanish preacher and satirist, b. at Villavidantes (Kingdom of Leon ), 24 March, 1703; d. at ...

Islam (Concept)

Islam , an Arabic word which, since Mohammed's time, has acquired a religious and technical ...

Islam (Religion)

I. THE FOUNDER Mohammed, "the Praised One", the prophet of Islam and the founder of ...

Isleta Pueblo

The name of two pueblos of the ancient Tigua tribe, of remote Shoshoncan stock. The older and ...

Islip, Simon

An Archbishop of Canterbury, b. at Islip, near Oxford; d. at Mayfield, Sussex, 26 April, 1366. ...

Ismael

(Septuagint 'Ismaél ; Vulgate Ismahel, in 1 Chronicles 1:28, 20, 31 ). The son of ...

Ispahan

A Catholic Armenian Latin see. Under the name of Aspandana it was once one of the principal towns ...

Israelites

The word designates the descendants of the Patriarch Jacob, or Israel. It corresponds to the ...

Issachar

The exact derivation and the precise meaning of the name are unknown. It designates, first, the ...

Issus

A titular see of Cilicia Prima, suffragan of Tarsus. The city is famous for a whole series of ...

× Close

It 9

Ita, Saint

Saint Ita, called the "Brigid of Munster"; b. in the present County of Waterford, about 475; d. 15 ...

Italian Literature

Origins and Development The modern language of Italy is naturally derived from Latin, a ...

Italians in the United States

Christopher Columbus, an Italian, was the leader of those who in succeeding centuries were led by ...

Italo-Greeks

The name applied to the Greeks in Italy who observe the Byzantine Rite. They embrace three ...

Italy

In ancient times Italy had several other names: it was called Saturnia, in honour of Saturn; ...

Ite Missa Est

This is the versicle chanted in the Roman Rite by the deacon at the end of Mass, after the ...

Itineraria

(MEDIEVAL CHRISTIAN GUIDE-BOOKS: Latin iter , gen. itineris , journey) Under this term are ...

Itinerarium

A form of prayer used by monks and clerics before setting out on a journey, and for that ...

Ittenbach, Franz

Historical painter ; born at Königswinter, at the foot of the Drachenfels, in 1813; died at ...

× Close

Iv 5

Ives, Levi Silliman

Born at Meriden, Connecticut, U.S.A. 16 September, 1797; d. at New York, 13 October, 1867. He ...

Ives, Saint

(St. Yves) St. Ives, born at Kermartin, near Tréguier, Brittany, 17 October, 1253; died ...

Ivo of Chartres, Saint

(YVO, YVES). One of the most notable bishops of France at the time of the Investiture ...

Ivory

Ivory (French ivoire ; Italian avorio ; Latin ebur ), dentine, the tusks of the elephant, ...

Ivrea, Diocese of

Suffragan of Turin, Northern Italy. The city is situated on the right bank of the Dora Baltea ...

× Close

Ix 1


Never Miss any Updates!

Stay up to date with the latest news, information, and special offers.

Catholic Online Logo

Copyright 2016 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2016 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.